/******** AJAX LAYER ********/

.contentAjaxLayer
{
position:fixed;
top:0px;
right:0px;
bottom:0px;
left:0px;
width:100%;
height:100%;
background:#000000;
opacity:0.5;
z-index:2000;
display:none;
}

/******** TITLE ********/

.marketResearchTitleSection
{
margin:0px 0px 0px 0px;
padding:0px 40px 0px 0px;
}

.marketResearchTitleSection h2
{
margin:0px 0px 0px 0px;
padding:0px 0px 10px 0px;
color:#AAAAAA;
font-size:22px;
line-height:30px;
font-weight:100;
text-align:left;
}

.marketResearchTitleSection h1
{
margin:0px 0px 0px 0px;
padding:0px 0px 60px 0px;
color:#000000;
font-size:36px;
line-height:52px;
font-weight:300;
text-align:left;
}

/******** CATEGORY ********/

.marketResearchCategorySection
{
height:60px;
position:relative;
display:inline-block;
background:none;
margin:0px 0px 60px 0px;
}

.marketResearchCategorySection div
{
position:absolute;
height:60px;
width:100%;
border-radius:4px;
///cursor:pointer;
border:solid 1px #A71928;
background:none;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
}

.marketResearchCategorySection p
{
text-align:center;
color:#A71928;
padding:20px 30px 0px 30px;
margin:0px 0px 0px 0px;
font-size:18px; 
line-height:20px;
font-weight:100;
}

/******** DESCRIPTION ********/

.marketResearchDescriptionSection
{
margin:0px 0px 0px 0px;
padding:0px 40px 0px 0px;
}

.marketResearchDescriptionSection h1
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
color:#000000;
font-size:22px;
line-height:30px;
font-weight:300;
text-align:left;
}

.marketResearchDescriptionSection h2
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
color:#000000;
font-size:18px;
line-height:32px;
font-weight:300;
text-align:left;
}

.marketResearchDescriptionSection p
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
color:#5E5E5E;
font-size:18px;
line-height:32px;
font-weight:100;
text-align:left;
position:relative;
}

/******** LIST ********/

.marketResearchDescriptionSection .list p
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 30px;
color:#5E5E5E;
font-size:18px;
line-height:32px;
font-weight:100;
text-align:left;
position:relative;
}

.marketResearchDescriptionSection .list p span
{
top:14px;
left:0px;
display:block;
height:10px;
width:10px;
background:#5E5E5E;
position:absolute;
border-radius:100%;
}

/******** CHART ********/

.marketResearchDescriptionSection .chart
{
width:100%;
}

.marketResearchDescriptionSection .chart .title
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
color:#5E5E5E;
font-size:18px;
line-height:32px;
font-weight:100;
text-align:right;
}

.marketResearchDescriptionSection .chart .titleNote
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
color:#AAAAAA;
font-size:18px;
line-height:32px;
font-weight:100;
text-align:right;
}

.marketResearchDescriptionSection .chart img
{
margin:20px 0px 0px 0px;
width:100%;
}

/******** PARAMETERS ********/

.marketResearchParametersSection 
{
margin:80px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.marketResearchParametersSection h1
{
margin:20px 0px 30px 0px;
padding:0px 0px 0px 0px;
color:#5E5E5E;
font-size:22px;
line-height:30px;
font-weight:100;
text-align:left;
}

.marketResearchParametersSection .parameters
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:100%;
position:relative;
height:50px;
}

.marketResearchParametersSection .parameters .title
{
background:#FFFFFF;
position:absolute;
height:50px;
top:0px;
left:0px;
z-index:200;
}

.marketResearchParametersSection .parameters .title p
{
margin:0px 0px 0px 0px;
padding:10px 10px 0px 0px;
color:#5E5E5E;
font-size:18px;
line-height:30px;
font-weight:100;
text-align:left;
}

.marketResearchParametersSection .parameters .line
{
height:1px;
position:absolute;
border-top:dotted 1px #AAAAAA;
top:25px;
right:0px;
left:0px;
z-index:100;
}

.marketResearchParametersSection .parameters .description
{
z-index:200;
top:0px;
right:0px;
position:absolute;
height:50px;
background:#FFFFFF;
}

.marketResearchParametersSection .parameters .description p
{
margin:0px 0px 0px 0px;
padding:10px 0px 0px 10px;
color:#5E5E5E;
font-size:18px;
line-height:30px;
font-weight:100;
text-align:center;
}

.marketResearchParametersSection a
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
color:#002699;
font-size:18px;
line-height:30px;
font-weight:100;
}

/******** SOURCES ********/

.sourcesButton
{
margin:40px 0px 0px 0px;
height:60px;
position:relative;
background:none;
cursor:pointer;
}

.sourcesButton .sourcesButtonBorder
{
position:absolute;
height:60px;
width:100%;
border-radius:4px;
border:solid 1px #E2E2E2;
background:none;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
}

.sourcesButton .sourcesButtonArrow
{
position:absolute;
height:30px;
width:30px;
top:15px;
right:30px;
}

.sourcesButton .sourcesButtonArrow svg
{
height:30px;
width:30px;
fill:#AAAAAA;
transform:rotate(90deg);
}

.sourcesButton p
{
text-align:left;
color:#AAAAAA;
padding:20px 30px 0px 30px;
margin:0px 0px 0px 0px;
font-size:18px; 
line-height:20px;
font-weight:100;
}

.sourcesDescriptionSection
{
width:100%;
position:relative;
margin: 0px 0px 0px 0px;
}

.sourcesDescription
{
width:100%;
position:relative;
border-bottom:solid 1px #E2E2E2;
}

.sourcesDescription .content
{
margin: 0px 0px 0px 0px;
padding: 40px 0px 80px 0px;
}

.sourcesDescription .content p
{
color:#5E5E5E;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-size:18px;
line-height:32px;
font-weight:100;
text-align:left;
}

/******** COPYRIGHT ********/

.marketResearchCopyrightSection
{
margin:60px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.marketResearchCopyrightSection p
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
color:#AAAAAA;
font-size:18px;
line-height:32px;
font-weight:100;
text-align:left;
}

.marketResearchCopyrightSection a
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
color:#AAAAAA;
font-size:18px;
line-height:32px;
font-weight:100;
}

/******** BACK HISTORY BUTTON ********/

.marketResearchBackHistoryButton
{
height:60px;
position:relative;
display:inline-block;
background:none;
}

.marketResearchBackHistoryButton div
{
position:absolute;
height:60px;
width:100%;
border-radius:4px;
cursor:pointer;
border:solid 1px #A71928;
background:none;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
}

.marketResearchBackHistoryButton p
{
text-align:center;
color:#A71928;
padding:20px 30px 0px 30px;
margin:0px 0px 0px 0px;
font-size:18px; 
line-height:20px;
font-weight:100;
}